Subject: Re: Hi
From: "Steve Bamford ARC" <[email-masked]>
To: "Kairasp Daruwala" <[email-masked]>
Date: Wed, 19 Nov 2003 10:56:11 -0800

Hi Kairasp,
Thanks for sending in your F-6 III article.  It looks good.  Articles usually get on ARC within 3 weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kairasp Daruwala 
  To: Aircraft Snaps 
  Sent: Saturday, November 15, 2003 11:09 PM
  Subject: Hi

                                                     1/48 "F-6 III"
                                               By Kairasp Daruwala
  This kit was made straight from the box.Instructions were in Chinese,but I followed the drawing.Decals provided in the kit were for Chinesae Air Force but I made the model pertaining to Pakistan Air Force,I used decals from "Tiger Wing" from China thanks to "Squadron" for having them.Paints were from Testors.This is the first time I am appearing in ARC,hope you like my model.

  -------- Original Message -------- Date:  Sat, 15 Nov 2003 20:59:43 +0500 
        From:  Kairasp Daruwala <[email-masked]> 
        To:  [email-masked] 

------------------------------------------------------------------------------